<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.4"/>
	<classpathentry kind="lib" path="lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-stax-api_1.0_spec-1.0.jar"/>
	<classpathentry kind="lib" path="lib/junit-3.8.1.jar"/>
	<classpathentry kind="lib" path="lib/ooxml-schemas-1.0.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans-2.3.0.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans-qname.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/poi38jdk14"/>
	<classpathentry combineaccessrules="false" kind="src" path="/poi38jdk14scratchpad"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
